   /*
   Theme Name: briggs
   Author: Romzes
   Template: store
   Version: 0.1 
   */

.cookie-notice-container a.cn-button {
	background-image: none;
	background-color: #643020;
}

.cookie-notice-container a.cn-button:hover {
	background-image: none;
	background-color: #321810;
}

.back-main{
	color: white;
	background: url("/wp-content/uploads/2017/05/slider-briggs.png");
	background-size: cover;
	background-position: center;
	padding:150px 0 150px 0;
}
.back-main h1, .back-main h2{
	text-align: center;
	padding:5px;
	background-color: rgba(0,0,0,.5);
}
.back-main h1{
	font-size: 2.5em;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
	background-color: gainsboro;
}
.related.products h2{
	margin-bottom:20px;
}

.back-main h2{
	font-size: 1.5em;
}
.after-back-main{
	height:15px;
	background: black;
}
.contact-in-top-header{
	display: inline-block;
	margin: 5px 10px;
}
p{
	margin-top: 1.5em;
}
.mega-container{
	max-width: none;
	margin-top: 0;
}
.max-width-search .aws-search-form{
	max-width: 300px;
}
#top-search .aws-search-form{
	width: 180px;
}
.block-height{
	height:250px;
}
.grass{
	max-width: 218px;
	background: url(/wp-content/uploads/2017/05/grass.png) repeat-x bottom center;
	margin: 0 auto 10px;
}
.lighting{
	max-width: 218px;
	background: url(/wp-content/uploads/2017/05/lightning.png) repeat-x bottom center;
	margin: 0 auto 10px;
}
.water{
	max-width: 218px;
	background: url(/wp-content/uploads/2017/05/water.png) repeat-x bottom center;
	margin: 0 auto 10px;
}
#footer-sidebar h3{
	margin-bottom: 15px;
	color: gainsboro;
	font-weight: bold;
}
.categories-on-main h3, .categories-on-main .textwidget{
	text-align: center;
}
.categories-on-main h3{
	font-size: 1.2em;
text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
0px -5px 35px rgba(255,255,255,0.3);
}
.categories-on-main p{
	text-align: left;
}
.categories-on-main img{
	margin: 20px;
	box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
}
.max-width-search{
	margin: 20px 0;
}
.contact-form input{
	font-family: Bree Serif;
	max-width: 200px;
	padding: 3px;
	margin-top: 5px;
}
input.aws-search-field{
	font-family: Bree Serif;
}
.contact-form textarea{
	font-family: Bree Serif;
	max-width: 200px;
	height:100px;
	padding: 3px;
	margin: 5px 0 0 0;
}
div.contact-in-top-header a{
	color: white;
	font-family: Bree Serif;
}
.menu ul, .menu a{
	font-family: Bree Serif;
}
.search-container{
	margin: 0 15px;
}
div.footer-column{
	padding-top:30px;
}
.slider-container .slidecaption .slide-title, .slider-container .slidecaption .slide-desc span{
	background: rgba(0,0,0,.7);
}
#top-cart .cart-items {
    float: right;
    margin-left: 10px;
    font-size: 12px;
}
				/* Стили для адаптивного меню */
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Основные стили */
nav.menu {
	margin-top: 10px;
	height: 40px;
	width: 100%;
	background: rgba(0,0,0,.5);
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	position: relative;
	border-bottom: rgba(225,225,225,.7);
}
nav.menu ul {
	padding: 0;
	margin: 0 auto;
	width: 800px;
	height: 40px;
}
nav.menu li {
	display: inline;
	float: left;
}
nav.menu a {
	color: #fff !important;
	display: inline-block;
	width: 150px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}
nav.menu li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav.menu li:last-child a {
	border-right: 0;
}
nav.menu a:hover, nav.menu a:active {
	background-color: rgba(225,225,225,.7);
	color: white !important;
}
nav.menu a#pull {
	display: none;
}
@media screen and (max-width: 990px){
	img#logotype-main{
		width: 250px;
	}
}
/* Стили для экранов 600px и меньше */
@media screen and (max-width: 600px) {
	nav.menu { 
  		height: auto;
  	}
  	nav.menu ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav.menu li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav.menu a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}
/*Стили для экранов 515px и меньше*/
@media only screen and (max-width : 480px) {
	nav.menu {
		border-bottom: 0;
	}
	nav.menu ul {
		display: none;
		height: auto;
	}
	nav.menu a#pull {
		display: block;
		background-color: rgba(0,0,0,.3);
		width: 100%;
		position: relative;
	}
	nav.menu a#pull:after {
		content:"";
		background: url('/wp-content/uploads/2017/05/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/* Смартфоны */
@media only screen and (max-width : 320px) {
	nav.menu li {
		display: block;
		float: none;
		width: 100%;
	}
	nav.menu li a {
		border-bottom: 1px solid white;
	}
}
.align-center, .align-center-h3 h3{
	text-align: center;
}
.order_details tfoot tr:first-child{
	display: none;
}
.cart-subtotal{
	display: none;
}
.entry-title{
	text-align: center;
}
a.button9 {
	width:218px;
color: gainsboro;
  position: relative;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  user-select: none;
padding: 0;
  outline: none;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
.mini-text{
	font-size: 0.8em;
}
.acceptance-box .wpcf7-form-control-wrap{
	display: inline-block;
}

#or {
    margin: 0 10px;
}

div.feedback-form p {
	width: 300px;
}

#buy-one-click-button, #request-product-button {
    margin: 10px 0;
}

#send-message input:not([type="submit"]) {
    max-width: 280px;
}

form#send-message label {
	display: block;
}

.wpcf7 .wpcf7-not-valid-tip {
    font-style: italic;
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: -4px;
}

.mini-text.acceptance-box {
	margin: 5px 0 10px;
}

.feedback-form {
	margin-top: 20px;
	width: 300px;
}

.wpcf7 input:not([type="submit"]):not([type="checkbox"]):not(.wpcf7-captchar), .wpcf7 textarea {
	margin-bottom: 5px;
	background-color: white;
	width: 290px;
}

.wpcf7 textarea {
	height: 60px;
	min-height: 60px;
}

@media (max-width: 425px) {
	#header-top-panel span {
		display: block;
		margin: 0 0 10px 0;
	}
	#or {
		display: none;
	}
	#buy-one-click-button {
		margin-right: 10px;
	}
}